body {
    font-family: 'Arimo', sans-serif;
    box-sizing: border-box;
}

.table {
    border: 25px solid #3A4965;
    width: 100%;
    height: 100vh;
}

.table-border {
    border: 1px solid #E3E3E3;
}

.headers-table th:nth-child(1) {
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    color: #484848;
    padding: 50px 35px;
    background: #FAFAFA;
}

.headers-table span {
    font-size: 30px;
    display: block;
}

.headers-table th:nth-child(2) {
    background-color: #89C331;
    color: #FAFAFA;
    font-weight: 700;
    padding: 25px 60px;
    font-size: 24px;
    line-height: 28px;
}

.headers-table th:nth-child(3) {
    background-color: #F04A56;
    color: #FAFAFA;
    font-weight: 700;
    padding: 25px 50px;
    font-size: 30px;
    line-height: 28px;
}

.headers-table th:nth-child(4) {
    background-color: #20807C;
    color: #FAFAFA;
    font-weight: 700;
    padding: 25px 65px;
    font-size: 30px;
    line-height: 28px;
}

.price-month td {
    padding: 12px 33px 21px;
    background: #FAFAFA;
}

.dollar {
    font-weight: 700;
    font-size: 60px;
    line-height: 28px;
    color: #484848;
}

.v-align {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    color: #484848;
    text-align: start;
}

.price-month div {
    display: inline-flex;
    flex-direction: column;
    vertical-align: 38px;
}

th,
td {
    text-align: center;
    vertical-align: middle;
}

.storage td {
    padding: 23px 99px;
    font-size: 16px;
    line-height: 28px;
    color: #484848;
    background: #F2F2F2;
}

.storage span {
    margin-left: 5px;
}

.bandwidth {
    background: #E3E3E3;
    line-height: 28px;
}

.bandwidth td:nth-child(1) {
    padding: 23px 92px;
}

.bandwidth span {
    margin-left: 5px;
}

.bandwidth td:nth-child(2) {
    padding: 22px 245px;
}

.bandwidth td:nth-child(3) {
    padding: 22px 97px;
}

.email td {
    background: #F2F2F2;
    padding: 22px 98px;
}

.email span {
    margin-left: 5px;
}

.support td {
    background: #E3E3E3;
}

.support td:nth-child(1) {
    padding: 23px 103px;
}

.support td:nth-child(22) {
    padding: 22px 358px;
}

.products td {
    background: #F2F2F2;
    padding: 22px 83px;
}

.products span {
    margin-left: 5px;
}

.users td {
    background: #F2F2F2;
    padding: 22px 100px;
}

.users span {
    margin-left: 5px;
}

button {
    border: none;
    color: white;
    padding: 18px 58px;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.27);
}

.buttons td {
    padding: 30px 40px 27px 42px;
    background: #F2F2F2;
}

.button-1 {
    background-color: #484848;
    padding: 18px 44px;
}

.button-2 {
    background: #89C331;
}

.button-3 {
    background: #F04A56;
}

.button-4 {
    background: #20807C;
}